Skip to main content
GET
Check project setup availability

Authorizations

Authorization
string
header
required

A wandb API key or wandb JWT. Browser sessions are exchanged by the Model Distillation web app backend; job capabilities are internal only.

Headers

Forge-Entity
string

Accessible personal or team entity. Omit to list all accessible entities on GET /projects and GET /projects/summaries. Other endpoints use the authenticated user's default entity.

Query Parameters

alias
string
required

Project alias to check.

Pattern: ^[a-z0-9-]{1,64}$
project
string
required

Forge project to check.

Minimum string length: 1
mode
enum<string>
required

Whether to create or import the Forge project.

Available options:
create,
import

Response

Whether the requested project setup is available.

available
any
required
Last modified on October 6, 2026